Hello,
I use ext js 3, and I want to try and then buy Ext Designer 1.2.2 ...
It is possible?
When I try to login into Ext Designer with my forum account (login and password), I receive a "Server Error".
Can you help me?

Bye